<?xml version="1.0" encoding="utf-8"?>
<config>
  <pluginfo>
    <pluggroup>0</pluggroup>
    <plugsort>980</plugsort>
    <plugname>MSSQL日志清理工具</plugname>
    <plugshortname>MSSQL日志清理工具</plugshortname>
    <plugauthor>睿备份</plugauthor>
    <plugversion></plugversion>
    <plugauthorurl>http://www.i-bak.com</plugauthorurl>
    <plugdescription>助您高效、准确、安全的对MSSQL数据库进行日志清理操作！</plugdescription>
    <plugsoftpath></plugsoftpath>
    <plugsoftname>iNethinkBackup.MSSQL.LogClean.exe</plugsoftname>
    <plugsoftsha1></plugsoftsha1>
  </pluginfo>
  <plugregkey></plugregkey>
  <plugsetting></plugsetting>
</config>